Vérifier l'accès
curl --request GET \
--url https://api.0flaw.fr/api/v1/ping \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.0flaw.fr/api/v1/ping"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.0flaw.fr/api/v1/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"entreprise_id": "00000000-0000-0000-0000-000000000000",
"scopes": [
"write:employees"
],
"api_key_id": "7c1e…"
}{
"message": "Clé API invalide ou révoquée",
"code": "API_KEY_INVALID"
}{
"message": "Trop de requêtes, réessayez plus tard.",
"code": "RATE_LIMIT_EXCEEDED"
}Général
Vérifier l'accès
Valide que la clé fonctionne. Aucun scope requis — idéal comme premier appel.
GET
/
api
/
v1
/
ping
Vérifier l'accès
⌘I